// 合同接口

// 修改格式
import qs from 'qs'

import request from '@/utils/request'
// 查询合同
export const FindPactByPactId = (data) => {
    return request({
        url: '/FindPactByPactId',
        method: 'POST',
        data: qs.stringify(data)
    })
}